vanshita-header{
  text-align:center;
  background-color:red;
  background:url(https://www.google.com/imgres?imgurl=https%3A%2F%2Fimage.shutterstock.com%2Fimage-photo%2Fcolorful-hot-air-balloons-flying-260nw-1033306540.jpg&imgrefurl=https%3A%2F%2Fwww.shutterstock.com%2Fsearch%2Flandscape&tbnid=cszBC7umfz92XM&vet=12ahUKEwjr167anIHqAhUd53MBHZvpDjYQMygGegUIARDeAQ..i&docid=-t7jVPzasexVvM&w=564&h=280&q=landscape&ved=2ahUKEwjr167anIHqAhUd53MBHZvpDjYQMygGegUIARDeAQhttps://www.google.com/url?sa=i&url=https%3A%2F%2Fiso.500px.com%2Fpost-processing-tips-for-landscape-photos%2F&psig=AOvVaw0ydFwAwm-NrBgGfLSJ0h-s&ust=1592221302458000&source=images&cd=vfe&ved=0CAIQjRxqFwoTCNinyZidgeoCFQAAAAAdAAAAABAD.jpg);


}
.profile-pic{
  border-radius:50%;
}
.item1{
   text-align:center;
  background-color: red;
  height:100px;
}
.item2{
   text-align:center;
  background-color: yellow;
  height:100px;
}
.item3{
   text-align:center;
  background-color:blue;
  height:100px;
}

